lotus notes 6 not working

Joachim von Thadden thadden at web.de
Mon Mar 15 02:58:28 CST 2004

Am Fre, Mär 12, 2004 at 02:51:19 -0500 schrieb Ralph Blach:
> Joachim,
> My appolgies.  Your are of couse correct.
> 1)Wine 20040213

Take the 20031212 build from winehq. You do not need to compile it by

> 2)I compiled it my self from the lates stable download
> 3)No I have not tried other wine versions

You might also try the newest version, but the one you mentioned has far
too many regressions.

> 4) I am running redhat version 9.0

As I do.

> 5) Install_AIM_np.exe
>    download windows
>    System Requirements
>    If the installation fails to complete, click here to download the 
>    alternate installer file.
>    touch the hotlink click here
>    new screen that ask you to click here
>    that will bring you to the file.
> 6)I ran the the exe to install the program.
> 7)I had to change the windows version to win98

You should always try with that version setting.

> 8)I have not installed IE6.

That might be a problem because moth internet related programs rely on
IE to be installed or use at least one of the libraries installd by the
IE. You should FIRST install the IE6 on a brand new version of .wine.
Take the instructions from Frank's Corner, and here take the third!
variant. After you installed the IE6, save the new .wine directory and
try it with the AIM instead. Or just use gaim under Linux.

> Does this assist?


"Never touch a running system! Never run a touching system?
          Never run a touchy system!!!"

More information about the wine-users mailing list